//Source file: C:\\GENERATE_JAVA\\generate_prod_cons\\produit.java


public class produit 
{
   public String no;
   
  
   public produit() 
   {
         
   }
   
   
   public void fabriquer(Integer no) 
   {
	   no = this.no;

   }
  
   public void stocker(Stock s) 
   {
	   s.ajouter(this);
   }
  
   public void afficher() 
   {
	   System.out.println("no produit " + no);
   }
}
